@font-face {
    font-family: 'quicksand';
    src: url('polices/quicksand/quicksand-regular.eot') format('eot'),
         url('polices/quicksand/quicksand-regular.woff') format('woff'),
         url('polices/quicksand/quicksand-regular.ttf') format('truetype'),
         url('polices/quicksand/quicksand-regular.svg') format('svg');
}

@font-face {
    font-family: 'amatic';
    src: url('polices/amatic/amatic-bold.eot') format('eot'),
         url('polices/amatic/amatic-bold.woff') format('woff'),
         url('polices/amatic/amatic-bold.ttf') format('truetype'),
         url('polices/amatic/amatic-bold.svg') format('svg');
}
/***************************
   GLOBAL
***************************/
body {
	background-color: #fbfbfb !important;
	color: #000000 !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	word-wrap: break-word;
}

hr{
	margin-top: 1px;
	margin-bottom: 1px;
}


.content {
	margin-top: 85px;
	margin-bottom: 45px;
}

.content-right {
	padding-left: 16.666666666666664%;
}

.content-left {
	padding-right: 16.666666666666664%;
}

.classic-navbar {
	height: 60px;
	font-family: 'amatic' !important;
}

#logo {
	height: 45px;
	width: 137px;
	background-image: url(img/logo.png);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 5px;
}

#logo, .center {
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}
.full {	
}

h6.title, h5.title, h4.title, h3.title, h2.title, h1.title {
	text-align: center;
	margin-top: 0px;
	color: #000000!important;
}

a {
	color: #000000 !important;
}


/***************************
   MENU
***************************/
.icons-menu {
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block !important;
}

.classic-menu >.menu {
	width: 100% !important;
	padding: 0 15px;
}
.classic-menu >.menu >.menu-elements {
	font-size: 24px;
}

.classic-menu>.menu>.menu-elements>a {
	float: left;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	width: 20%;
}



.menu>.menu-elements>a>span {
	color: #808080;
	width: 18px;
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.menu>.menu-elements>a>span.active {
  color:#FA6900;
}

.vertical-menu, .slide-menu {
	height: 100%;
	position: fixed !important;
	top: 0;
}

.vertical-menu >.menu >.menu-elements, .slide-menu >.zone >.menu >.menu-elements {
    height: 16.66666666666668%;
    padding-top:10px;
}

.slide-menu >.zone >.menu >.menu-elements >.icons-menu {
	padding-left: 10px;
}
/*
.slide-menu, .slide-img {
	z-index: 1029;
	position: fixed;
	
	-webkit-transition: all 500ms ;
    -moz-transition: all 500ms ;
    -ms-transition: all 500ms ;
    -o-transition: all 500ms ;
    transition: all 500ms ;	
}*/

.slide-menu {
	top: 0px;
    left: -42px;
    height:100%;
    width: 55px;
    margin-right: 20px;
    background:transparent;
}

.slide-menu.open{
  left:0;
  height: 100%;
  background: #ecf0f1;;
  
}

.slide-img {
    bottom: 0px;
    left: -34px !important;
    padding: 0 !important;
}

.slide-img.open {
	margin-left: 13px;
}

.vertical-footer {
	 position: fixed !important;
	 height: 100%;
	 top: 0;
   	 max-width: 55px;
}

.slide-content, .content-right, .content-left {
	margin-top: 5px;
}

/***************************
   LIST
***************************/
.list {
	margin: 0px 5px !important;
	padding: 5px !important;
	background-color: #ffffff !important;
	border: none !important;
	box-shadow: none !important;
}

.list-content {
	border: none !important;
}

.list-elements {
	margin: 0 auto;
	padding: 0px !important;
}

.list-title > .ng-scope > h6, h6.title.ng-binding {
	height:50px;
	word-wrap: break-word;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
}

.list-elem-right {
	color: #bdc3c7 !important;
}

.list-elem-left {
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none !important;
}

/***************************
   ICON
***************************/
[class*="basic-icon-"] {
	color: #000000;
	margin: 0 auto !important;
}

/***************************
   IMAGE
***************************/
.gallery {
	margin: 0px !important;
	padding: 0px !important;
}

.picture-gallery {
	width: 20%;
	height: 90px;
	overflow: hidden;
	float: left;
	
}

.picture-horizontal, picture-vertical {
	position: relative;
	max-width: none !important;
}

.picture-horizontal {
	height: 90px;
	width: auto;
}

.picture-vertical {
	width: 90px;
	height: auto;
}

.img-min-list {
  position:relative  !important;
  margin-left: auto;
  margin-right: auto;
  max-height:64px  !important;
  max-width:128px  !important;
  overflow:hidden  !important;
}

.img-min {
	min-width: 170px;
  	left: -20;
	height: auto;
	position:absolute  !important;
}

img.center, .img-min {
	width: 100%;
}

.img-list {
	list-style-type: none !important;
	margin: auto 0 !important;
	padding: 5px !important;
}

.photo-full {
	max-width: 100%;
	max-height: 100%;
	overflow: auto;
	margin: auto;
	position: absolute;
	padding-top: 60px;
	padding-bottom: 40px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

/***************************
   PAGE
***************************/
.active {
	display: block;
}

.inactive {
	display: none;
}

/***************************
   GADGET
***************************/
.gadget-content {	
}

/***************************
   BUTTON
***************************/
.btn-basic, .btn-page {
	text-shadow: none !important;
}

.next > .btn-page, .previous > .btn-page {	
	margin: 5px;
}

/***************************
   MAP
***************************/
#map_canvas {
	width: 100%;
	height: 400px;
	margin: 0;
}

/***************************
   THUMBNAILS
***************************/

.thumbnails-left {
	 margin:0  !important; 
	 margin-right:10px  !important;
}

/****************************
	CALENDAR
****************************/
.calendar-event, .cal-day-today {
	background-color: #EA7354;
	color: #FFFFFF;
}

/****************************
	OFFLINE
****************************/
.offline{
	position: fixed;
	display:block;
	top: 60px;
	right:0px; 
	left: 0px;
	background-color: #19a6d4;
	text-align: center;
	color:white;
}

